/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "碎纸机";
"choose.subTitle" = "通过应用安全擦除设置，擦除文件并让它们不可恢复。";
"choose.primaryButton.title" = "继续";
"choose.addItem" = "        拖拽需要擦除的文件或者文件夹    ";
"choose.scanStageLabel" = "碎纸机正在准备…";
"choose.item.selected" = "%ld 项被选中";
"choose.items.selected" = "%ld 项被选中";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "确认已选文件";
"sortmenu.name" = "名称";
"sortmenu.size" = "大小";
"sortmenu.kind" = "类型";
"sortmenu.ascending" = "升序";
"sortmenu.descending" = "降序";
"confirm.shred.btn" = "擦除";

/* to clean page*/
"addFiles.button.title" = "添加文件";
"deselect.button.title" = "全不选";
"shredder.button.title.pro" = "下一步";
"shredder.button.title" = "升级以擦除";
"selectedSize.label.title" = "已选";

/* cleaning page*/
"cleanning.title" = "正在擦除文件…";
"cleanning.subtitle.shreddered" = "文件被擦除。";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "你现在拥有 %@ 可用磁盘空间";
"unshredded.description.single" = "以下 %ld 项由于权限不足不能被擦除。你可以手动去移除它。";
"unshredded.description.multiple" = "以下 %ld 项由于权限不足不能被擦除。你可以手动去移除它们。";
"completed.title" = "完成!";
